.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 60px;
  margin-right: auto;
  margin-left: auto;
}.u-section-2 .u-sheet-1 {
  min-height: 533px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 388px;
  margin: 13px -18px 60px 18px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-custom-html-1 {
    width: 340px;
  }
}